Bug 127052 - system-config-mouse does not correctly detect ps/2 mouse
system-config-mouse does not correctly detect ps/2 mouse
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gpm (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-30 21:11 EDT by Andrew Scott
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 11:11:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Scott 2004-06-30 21:11:56 EDT
Description of problem:
Upon install, gpm is not configured correctly for the ps/2 mouse in a
panasonic toughbook.  Overriding the values in /etc/sysconfig/gpm with
options of "-t ps2 -m /dev/mouse" fixes the problem.  Though putting
these values into the respective fields, or trying mouseconfig or
system-config-mouse does not work.

Version-Release number of selected component (if applicable):


How reproducible:

reproducable.

Steps to Reproduce:
1.  remove the options added to /etc/sysconfig/gpm
2.  hup gpm (/etc/init.d/gpm restart)
3.  no mouse
  
Actual results:
no mouse

Expected results:
mouse should work after a system-config-mouse or mouseconfig run

Additional info:
Comment 1 Florian La Roche 2004-10-09 04:16:43 EDT
Config settings go in /etc/sysconfig/mouse. Please test gpm for that
as well as system-config-* and reopen if the newest rpm packages
still give problems?
Comment 2 Eido Inoue 2004-10-11 11:11:30 EDT
comment 1: in the 2.6 kernel, all mice appear as Intellimouse (up or
downcoverted) "exps/2". In addition, there should be a /dev/input/mice
device on test3, not a /dev/mouse.

Note You need to log in before you can comment on or make changes to this bug.